Bug 735132 - Review Request: kalgebra - 2D and 3D Graph Calculator
Review Request: kalgebra - 2D and 3D Graph Calculator
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:21 EDT by Rex Dieter
Modified: 2016-11-30 19:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-26 10:33:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-09-01 11:21:40 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kalgebra.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kalgebra-4.7.0-10.fc15.src.rpm
Description: 2D and 3D Graph Calculator
Comment 1 Susi Lehtola 2011-09-01 16:29:56 EDT
Same thing here - shouldn't this obsolete kdeedu-math-libs < 4.7.0-10 instead of conflicting with it?
Comment 2 Rex Dieter 2011-09-01 17:15:48 EDT
We'll continue to have kdeedu (and friends) metapackages for upgrade path,
http://rdieter.fedorapeople.org/rpms/kdeedu/kdeedu.spec

(similar to how we've handled split packaging in kdeutils, kdemultimedia, kdesdk, kdegraphics)
Comment 3 Rex Dieter 2011-09-26 09:17:35 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/kalgebra.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/kdeedu/kalgebra-4.7.1-1.fc15.src.rpm

%changelog
* Sun Sep 18 2011 Rex Dieter <rdieter@fedoraproject.org> 4.7.1-1
- 4.7.1
- BR: libkdeedu-static
Comment 4 Radek Novacek 2011-09-26 09:37:36 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
kalgebra.x86_64: E: script-without-shebang /usr/share/applications/kde4/kalgebra.desktop
kalgebra.x86_64: E: script-without-shebang /usr/share/applications/kde4/kalgebramobile.desktop
kalgebra.x86_64: W: no-manual-page-for-binary kalgebramobile
kalgebra.x86_64: W: no-manual-page-for-binary kalgebra
kalgebra.x86_64: W: no-manual-page-for-binary calgebra
kalgebra-libs.x86_64: W: spelling-error Summary(en_US) Runtime -> Run time, Run-time, Rudiment
kalgebra-libs.x86_64: W: spelling-error %description -l en_US Runtime -> Run time, Run-time, Rudiment
kalgebra-libs.x86_64: W: no-documentation

No issues found, setting fedora-review+.
Comment 5 Rex Dieter 2011-09-26 09:42:37 EDT
Package Change Request
======================
Package Name: kalgebra
New Branches: f16
Owners: than rdieter kkofler ltinkl jreznik rnovacek
InitialCC:
Comment 6 Jon Ciesla 2011-09-26 10:15:22 EDT
Git done (by process-git-requests).
Comment 7 Rex Dieter 2011-09-26 10:33:41 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.